import { defAxios as request } from '@/utils/http'

export function getMenu() {
  return request({
    url: '/index/getMenuList',
    method: 'GET'
  })
}

export function getMenuList() {
  return request({
    url: '/menu/index',
    method: 'GET'
  })
}

export function getUserList(params) {
  return request({
    url: '/user/apiIndex',
    method: 'GET',
    params
  })
}

export function getDeptList(params) {
  return request({
    url: '/dept/apiIndex',
    method: 'GET',
    params
  })
}
